Actualité
newumdloader1om

MPH va frapper fort !

par
Source: magixien

Si je vous disais que MPH vient d'annoncer avoir réussi à lancer l'UMD de GTA sur une 1.50 ? vous me croiriez ?

Voici le message affiché sur le site de MPH:

3 MARS 2006 :
Bonne nouvelle !
J'ai réussi a charger GTA avec l'UMD. maintenant je vais essayer de corriger le bug de la mise en veille et du multijoueur.

Le programme sera bientôt disponible.

Permettez-moi u commentaire un peu léger: CA VA FAIRE MAL !

Donnez vos impressions en cliquant ici

Site source: MPH

Mots-clés

Commenter 29 commentaires

Avatar de l’utilisateur
Timale-Kun
C'est le jeu du chat et de la souris, Sony risque de retravailler l'encryptage des .prx et donc les nouveaux jeux demanderont, encore un new Firmware...course sans fin!!Nice Job by the way
Signaler Citer
ercator
franchement j'ai tester gta (que jai riper sans le son pour etre plus leger)et c'est trop jouissif de se dire que l'on joue sur un firmeware1.5!!!!merci mph ce loader il gere!
Signaler Citer
Smallrom
arnolanf a écrit:Bravo.
Je suis impressioné. Dommage on va plus pouvoir gueuler sur ceux qui demandent comment lancer GTA avec 1.5 ^^
lol



Lol Arnolanf, c'est vraiment domage ça...


Pour mph je : "HipHipHip-------> AMEN"

C'est les meilleur, mais par contre j'ai un petit peu les boules parce que je me suis telement creusé la tête, et fatigué à lancer GTA sur 1.5 avec le dump, pour rien U_u.
Signaler Citer
Anonymous
j'ai une petite remarque à faire
Je me demande si mphl va pouvoir lancer GTA de l'UMD ou est que que désormais mphl ne lancera GTA QU'A PARTIR DE L'UMD.
je m explique: pour se mettre en conformité avec les regles de bases du homebrew (ne pas encourager le piratage), mphl aurait décidé de se contenter de lancer les UMD et non les ISOS !
dans un sens c'est bien pour eux, mais n'est ce pas un petit chouia hypocryte ? car utiliser un programme non licencié par sony est déja illégal ...

car oui, les hombrew sont illégaux.
Signaler Citer